.wrap {
  background-color: #f7f7f7;
  padding: 1.5rem 0;
  height: 100%;
  &__container {
    margin: 0 auto;
    max-width: 58rem;
    padding: 0 1.5rem;
    width: 100%;
    &_reverse {
      display: flex;
      flex-direction: column-reverse;
      height: 100%;
      justify-content: space-between;
    }
  }
  &__item {
    background-color: #fff;
    box-shadow: 0 .2rem .2rem 0 rgba(0,0,0, .14);
    padding: 1.5rem 2rem;
    margin-bottom: 2rem;
    &_transparent {
      background-color: transparent;
      box-shadow: none;
      padding: 0;
    }
  }
  &__title {
    border-bottom: 1px solid #f7f7f7;
    padding-bottom: 1.5rem;
    &_status span {
      color: $color-red;
    }
  }
  &__notification {
    color: #999;
    text-align: center;
    padding: 1rem;
  }
}